@charset "Shift_JIS";

/* ------------------- X܌ ------------------- */
.shop_address {
margin-bottom:10px;
}
.shop img {
margin:0 10px 20px 0;
}
#Shop #SubNavi h3 {
	display: block;
	padding: 8px 0 0px 10px;
	/* background: url(/audi/img_common/sub/btn_sub_title_bg_off.jpg) left top no-repeat; */
	display: block;
	/* ????????
	color: #FFFFFF; */
	color: #000000;
	text-decoration: none;
	 width: 230px;
	 margin-top:15px;
}
.info {
display:none;
}